Advertising (This ad goes away for registered users. You can Login or Register)

6.61 Chronoswitch Downgrader 6.1

All topics regarding downgrading with TN Hen
User avatar
qwikrazor87
Guru
Posts: 2874
Joined: Sat Apr 21, 2012 1:23 pm
Location: The North Pole

Re: 6.61 Downgrader

Post by qwikrazor87 » Mon Jan 19, 2015 8:25 pm

frostegater wrote:
qwikrazor87 wrote:because I can :D (tried with the latest source but was failing somewhere after reboot)
viewtopic.php?p=113032
Yeah, I already got it working by changing everything to SceModule2, but the same error still happens for 6.61 -> 6.60, still investigating, works fine for 6.60 -> 6.60 though.
Advertising
PSP 2001 - TA-085 - 6.61 PRO-C2
PS Vita 3G - PCH-1101 - 3.65 HENkaku Ensō
Alcatel phone - Android 8.1.0
Laptop - Toshiba Satellite L305D-S5974 - Ubuntu 16.04 LTS

007
Posts: 637
Joined: Tue Jan 03, 2012 4:59 am
Location: Canada

Re: 6.61 Downgrader

Post by 007 » Mon Jan 19, 2015 8:31 pm

by chance does 6.61 to 6.50 work? cause if it does this would be all you need.

see 6.50 runs on all psp even e1000. that means if 3000 04g or lower or go can use to go to 6.20 if psp is 07g 09g or e1000 can use to go to 6.50 then update to 6.60
Advertising
3 x PSP GO Pearl White 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin
1 x PSP GO Piano Black 6.20 PRO-C2-14-02-2015 qwikrazor87 Release PERMA + Langswapper 1.6 Plugin
1 x PSP 3000 Lilac 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin

User avatar
qwikrazor87
Guru
Posts: 2874
Joined: Sat Apr 21, 2012 1:23 pm
Location: The North Pole

Re: 6.61 Downgrader

Post by qwikrazor87 » Tue Jan 20, 2015 12:11 am

6.61 -> 6.60 should now be fixed, OP updated.
PSP 2001 - TA-085 - 6.61 PRO-C2
PS Vita 3G - PCH-1101 - 3.65 HENkaku Ensō
Alcatel phone - Android 8.1.0
Laptop - Toshiba Satellite L305D-S5974 - Ubuntu 16.04 LTS

User avatar
The Z
VIP
Posts: 5505
Joined: Thu Jan 27, 2011 4:26 pm
Location: Deutschland
Contact:

Re: 6.61 Downgrader

Post by The Z » Tue Jan 20, 2015 12:33 am

007 wrote:by chance does 6.61 to 6.50 work? cause if it does this would be all you need.

see 6.50 runs on all psp even e1000. that means if 3000 04g or lower or go can use to go to 6.20 if psp is 07g 09g or e1000 can use to go to 6.50 then update to 6.60
6.50 is E1000 only. It can not be reinstalled, similar to the 04/05g's 570s & the original 3000s 420/421.
White PSV TV - 32GB - 3.65 CFW
White PSV 1000 - 32GB - 3.65 CFW
2x PSV 2000 - 32/64GB - 3.65 CFW
PSP Fat 1000 - TA-081 - 6.61 ME-2.3
PSP Slim 2000 - TA-085¹ - 6.61 ME-2.3
4x PSPgo & 1x PSP 3kº⁴ᶢ - 6.61 LME-2.3∞

Kagrenac
Posts: 3
Joined: Tue Jan 20, 2015 1:03 am

Re: 6.61 Downgrader (updated)

Post by Kagrenac » Tue Jan 20, 2015 1:08 am

Hey guys, I'm very, very new and this might seem like a dumb question, but I've been reading into all of this and I meant to ask...
has anyone tried this with a 3001 model? or is that out of the question? Does anyone know if it's expected to work with the 3001 model? or are the 3000+ models on 6.61 doomed?

I'm coming from here
http://wololo.net/2015/01/19/psp-first- ... r-updated/
and while they talk about cfw working for all models they don't really say anything about the downgrader, are the same methods in play or have they made a downgrader for the 3000+ models as well?
Last edited by Kagrenac on Tue Jan 20, 2015 1:13 am, edited 1 time in total.

User avatar
shadowknight1620
Posts: 420
Joined: Mon Nov 15, 2010 12:45 am
Location: California
Contact:

Re: 6.61 Downgrader (updated)

Post by shadowknight1620 » Tue Jan 20, 2015 1:13 am

:lol: yes it works on 3k models
ShadowKnight1620 PSP-3001 6.60 PRO-C2 & PSVita 3.36 ARK-2
ImageDownload ShadowKnight1620's CTF

Kagrenac
Posts: 3
Joined: Tue Jan 20, 2015 1:03 am

Re: 6.61 Downgrader (updated)

Post by Kagrenac » Tue Jan 20, 2015 1:14 am

Thanks! I was going to help a friend through this and that's great news.

User avatar
The Z
VIP
Posts: 5505
Joined: Thu Jan 27, 2011 4:26 pm
Location: Deutschland
Contact:

Re: 6.61 Downgrader (updated)

Post by The Z » Tue Jan 20, 2015 1:16 am

Kagrenac wrote:Hey guys, I'm very, very new and this might seem like a dumb question, but I've been reading into all of this and I meant to ask...
has anyone tried this with a 3001 model? or is that out of the question? Does anyone know if it's expected to work with the 3001 model? or are the 3000+ models on 6.61 doomed?

I'm coming from here
http://wololo.net/2015/01/19/psp-first- ... r-updated/
and while they talk about cfw working for all models they don't really say anything about the downgrader, are the same methods in play or have they made a downgrader for the 3000+ models as well?
As long as you downgrade to a 6.3x/6.60 firmware, it should work on all the 3000 devices.
White PSV TV - 32GB - 3.65 CFW
White PSV 1000 - 32GB - 3.65 CFW
2x PSV 2000 - 32/64GB - 3.65 CFW
PSP Fat 1000 - TA-081 - 6.61 ME-2.3
PSP Slim 2000 - TA-085¹ - 6.61 ME-2.3
4x PSPgo & 1x PSP 3kº⁴ᶢ - 6.61 LME-2.3∞

User avatar
qwikrazor87
Guru
Posts: 2874
Joined: Sat Apr 21, 2012 1:23 pm
Location: The North Pole

Re: 6.61 Downgrader (updated)

Post by qwikrazor87 » Tue Jan 20, 2015 1:17 am

Kagrenac wrote:Hey guys, I'm very, very new and this might seem like a dumb question, but I've been reading into all of this and I meant to ask...
has anyone tried this with a 3001 model? or is that out of the question? Does anyone know if it's expected to work with the 3001 model? or are the 3000+ models on 6.61 doomed?

I'm coming from here
http://wololo.net/2015/01/19/psp-first- ... r-updated/
and while they talk about cfw working for all models they don't really say anything about the downgrader, are the same methods in play or have they made a downgrader for the 3000+ models as well?
It should work for all PSP models, just tested it on my 3000 (3g), works fine from 6.61 -> 6.60.
PSP 2001 - TA-085 - 6.61 PRO-C2
PS Vita 3G - PCH-1101 - 3.65 HENkaku Ensō
Alcatel phone - Android 8.1.0
Laptop - Toshiba Satellite L305D-S5974 - Ubuntu 16.04 LTS

User avatar
shadowknight1620
Posts: 420
Joined: Mon Nov 15, 2010 12:45 am
Location: California
Contact:

Re: 6.61 Downgrader (updated)

Post by shadowknight1620 » Tue Jan 20, 2015 1:20 am

The Z wrote:
Kagrenac wrote:Hey guys, I'm very, very new and this might seem like a dumb question, but I've been reading into all of this and I meant to ask...
has anyone tried this with a 3001 model? or is that out of the question? Does anyone know if it's expected to work with the 3001 model? or are the 3000+ models on 6.61 doomed?

I'm coming from here
http://wololo.net/2015/01/19/psp-first- ... r-updated/
and while they talk about cfw working for all models they don't really say anything about the downgrader, are the same methods in play or have they made a downgrader for the 3000+ models as well?
As long as you downgrade to a 6.3x/6.60 firmware, it should work on all the 3000 devices.
6.20 should be fine also right?
ShadowKnight1620 PSP-3001 6.60 PRO-C2 & PSVita 3.36 ARK-2
ImageDownload ShadowKnight1620's CTF

Post Reply

Return to “Downgrading”